## htscodecs 0.5

=== debian/changelog ===
htscodecs (0.5-3) unstable; urgency=medium

  * The packages are Multi-Arch: same.
  * Add a patch from upstream to fix building on big endian systems
  * Rules-Requires-Root: no

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 18 Feb 2020 14:11:10 +0100

htscodecs (0.5-2) unstable; urgency=medium

  * Add AutoPkgTest
  * Add patch to ship varint.h for staden-io-lib
  * Link the library against libm
  * Add symbols file

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 12 Feb 2020 18:18:01 +0100

htscodecs (0.5-1) unstable; urgency=medium

  * Initial release. (Closes: #951072)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 10 Feb 2020 16:20:08 +0100
