=== debian/control ===
Source: htscodecs
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Build-Depends: debhelper-compat (= 12),
               libbz2-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/htscodecs
Vcs-Git: https://salsa.debian.org/med-team/htscodecs.git
Homepage: https://github.com/jkbonfield/htscodecs/
Rules-Requires-Root: no

Package: libhtscodecs2
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Custom compression for CRAM and others
 This library implements the custom CRAM codecs used for "EXTERNAL" block
 types. These consist of two variants of the rANS codec (8-bit and 16-bit
 renormalisation, with run-length encoding and bit-packing also supported
 in the latter), a dynamic arithmetic coder, and custom codecs for name/ID
 compression and quality score compression derived from fqzcomp.
 .
 They come with small command line test tools to act as both compression
 exploration programs and as part of the test harness.

Package: libhtscodecs-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libhtscodecs2 (= ${binary:Version}), ${misc:Depends}
Description: Development headers for custom compression for CRAM and others
 This library implements the custom CRAM codecs used for "EXTERNAL" block
 types. These consist of two variants of the rANS codec (8-bit and 16-bit
 renormalisation, with run-length encoding and bit-packing also supported
 in the latter), a dynamic arithmetic coder, and custom codecs for name/ID
 compression and quality score compression derived from fqzcomp.
 .
 They come with small command line test tools to act as both compression
 exploration programs and as part of the test harness.
 .
 This package contains the development headers
