=== debian/watch ===
version=4

https://github.com/jkbonfield/htscodecs/releases/ .*/archive/v@ANY_VERSION@@ARCHIVE_EXT@
