## htscodecs 1.1.1

=== debian/changelog ===
htscodecs (1.1.1-3) unstable; urgency=medium

  * Team upload.
  * Make Build reproducible.  Thanks for the patch to Chris Lamb
    Closes: #993952
  * Apply multi-arch hints.
    + libhtscodecs-dev: Drop Multi-Arch: same.

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 12:11:12 +0200

htscodecs (1.1.1-2) unstable; urgency=medium

  * d/rules: use DEB_HOST_MULTIARCH (Closes: #993040)
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Thu, 26 Aug 2021 21:21:47 +0200

htscodecs (1.1.1-1) unstable; urgency=medium

  * Team upload
  * d/libhtscodecs2.symbols: update symbols file appropriately this time.

 -- Étienne Mollier <emollier@debian.org>  Thu, 26 Aug 2021 17:40:41 +0200

htscodecs (1.1.1-1~0exp0) experimental; urgency=medium

  [ Steffen Moeller ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Étienne Mollier ]
  * Standards-Version: 4.6.0 (routine-update)
  * refresh link_with_libm patch
  * d/libhtscodecs2.install: minor SOVERSION bump
  * d/libhtscodecs2.symbols: update symbols file

 -- Étienne Mollier <emollier@debian.org>  Thu, 26 Aug 2021 13:29:39 +0200
