=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Michael R. Crusoe <crusoe@debian.org>,
+           Étienne Mollier <emollier@debian.org>
+Build-Depends: debhelper-compat (= 13),
                libbz2-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/htscodecs
 Vcs-Git: https://salsa.debian.org/med-team/htscodecs.git
 Homepage: https://github.com/jkbonfield/htscodecs/
@@ -28,7 +29,6 @@
 
 Package: libhtscodecs-dev
 Architecture: any
-Multi-Arch: same
 Section: libdevel
 Depends: libhtscodecs2 (= ${binary:Version}), ${misc:Depends}
 Description: Development headers for custom compression for CRAM and others
