=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,14 @@
 %:
 	dh $@
 
+# dh_missing warned about files not installed
+override_dh_auto_install:
+	dh_auto_install
+	mkdir -p  debian/libhtscodecs-dev/usr/lib/$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+	mv debian/tmp/usr/lib/$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)/libhtscodecs.a debian/libhtscodecs-dev/usr/lib/$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)/
+	rm -f debian/tmp/usr/lib/$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)/libhtscodecs.la
+
+
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	make check
@@ -27,5 +35,9 @@
 override_dh_installexamples:
 	rm -Rf tests/.libs tests/tok* tests/test.out tests/*.o tests/*log \
 		tests/Makefile tests/Makefile.in tests/arith_dynamic tests/fqzcomp_qual \
-		tests/rans4x16pr tests/rans4x8
+		tests/rans4x16pr tests/rans4x8 tests/varint
 	dh_installexamples
+
+override_dh_auto_clean:
+	dh_auto_clean
+	find . -name "*.o" -o -name "*.lo" -delete
