=== debian/watch ===
version=4
https://github.com/samtools/htscodecs/releases .*/htscodecs-(\d\S*)\.tar\.gz
