## htscodecs 1.2.1

=== debian/changelog ===
htscodecs (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Apply multi-arch hints.
    + libhtscodecs-dev: Add Multi-Arch: same.
  * d/libhtscodecs2.install: bump from version 2.0.3 to 2.0.5;
    no breaking changes identified in direct reverse dependencies;
    no symbols changed.
  * Remove unused patches big-endian and ship_varint_h; applied upstream.
  * d/copyright: bump copyrights year

 -- Étienne Mollier <emollier@debian.org>  Fri, 25 Feb 2022 09:15:36 +0100
