=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
 Architecture: any
 Section: libdevel
 Depends: libhtscodecs2 (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
 Description: Development headers for custom compression for CRAM and others
  This library implements the custom CRAM codecs used for "EXTERNAL" block
  types. These consist of two variants of the rANS codec (8-bit and 16-bit
