## htscodecs 1.2.2

=== debian/changelog ===
htscodecs (1.2.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debian/libhtscodecs2.install: bump to soversion 2.0.6.
  * Add gcc-12.patch: fix build time test failure with gcc-12.
    Thanks to James Bonfield (Closes: #1012946)

 -- Étienne Mollier <emollier@debian.org>  Sun, 26 Jun 2022 15:36:33 +0200
