=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Étienne Mollier <emollier@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libbz2-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/htscodecs
 Vcs-Git: https://salsa.debian.org/med-team/htscodecs.git
 Homepage: https://github.com/jkbonfield/htscodecs/
