## htscodecs 1.3.0

=== debian/changelog ===
htscodecs (1.3.0-4) unstable; urgency=medium

  * d/rules: disable simd support only on build breakages.
  * d/libhtscodecs2.symbols: restore simd specific symbols as optional.

 -- Étienne Mollier <emollier@debian.org>  Sat, 08 Oct 2022 09:46:35 +0200

htscodecs (1.3.0-3) unstable; urgency=medium

  * Team Upload.
  * Avoid installing entropy for reproducible build
  * Do not build on higher baseline so as to not violate arch baseline
  * Remove avx or sse specific symbols
  * undef neon to build on arm properly as well

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Oct 2022 04:46:57 +0000

htscodecs (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Fix watch file

 -- Andreas Tille <tille@debian.org>  Thu, 29 Sep 2022 13:36:00 +0200

htscodecs (1.3.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Use d-shlibs
  * Adjust symbols

 -- Andreas Tille <tille@debian.org>  Tue, 23 Aug 2022 16:47:09 +0200
