=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Michael R. Crusoe <crusoe@debian.org>,
            Étienne Mollier <emollier@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               d-shlibs,
                libbz2-dev
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/htscodecs
