## htscodecs 1.5.0

=== debian/changelog ===
htscodecs (1.5.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * d/copyright: update copyright year.
  * d/*.symbols: triage symbols.
    This introduces a couple of functions in version 1.5.0 and also
    triages architecture specific functions more precisely than just
    marking them optional.

 -- Étienne Mollier <emollier@debian.org>  Sun, 11 Jun 2023 17:26:02 +0200
