=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                d-shlibs,
                libbz2-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/htscodecs
 Vcs-Git: https://salsa.debian.org/med-team/htscodecs.git
 Homepage: https://github.com/jkbonfield/htscodecs/
