## htscodecs 1.5.1

=== debian/changelog ===
htscodecs (1.5.1-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Sat, 22 Jul 2023 20:09:14 +0200
