## htscodecs 1.5.2

=== debian/changelog ===
htscodecs (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2
  * d/clean: cleanup multiple build artifacts. (Closes: #1048106)
  * d/rules: make test artifacts cleanup more targeted. (Closes: #1049483)

 -- Étienne Mollier <emollier@debian.org>  Mon, 23 Oct 2023 21:52:19 +0200
