## htscodecs 1.6.0

=== debian/changelog ===
htscodecs (1.6.0-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:49:59 +0200

htscodecs (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0

 -- Étienne Mollier <emollier@debian.org>  Thu, 14 Dec 2023 14:00:41 +0100
