=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,8 @@
 endif
 
 override_dh_installexamples:
-	rm -Rf tests/.libs tests/tok* tests/test.out tests/*.o tests/*log \
+	rm -Rf tests/.libs tests/*.trs tests/tokenise_name3 \
+		tests/test.out tests/*.o tests/*log \
 		tests/Makefile tests/Makefile.in tests/arith_dynamic tests/fqzcomp_qual \
 		tests/rans4x16pr tests/rans4x8 tests/varint tests/entropy
 	dh_installexamples
