## htscodecs 1.6.1

=== debian/changelog ===
htscodecs (1.6.1-2) unstable; urgency=medium

  * Team upload.
  * Fix the symbols for all amd64 (Thanks for the patch to  Samuel Thibault)
    Closes: #1088745

 -- Andreas Tille <tille@debian.org>  Sun, 16 Feb 2025 16:20:49 +0100

htscodecs (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1
  * d/control: declare compliance to standards version 4.7.0.
  * d/copyright: update copyright years.

 -- Étienne Mollier <emollier@debian.org>  Fri, 23 Aug 2024 12:05:34 +0200
