## htscodecs 1.6.5

=== debian/changelog ===
htscodecs (1.6.5-1) unstable; urgency=medium

  * New upstream version 1.6.5
  * d/copyright: update years where relevant.
  * d/control: drop redundant Priority: optional.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.7.3.
  * d/watch: convert to v5 Github template.
  * link_with_libm: update dep3 header.
    The issue looks pretty Debian specific and forwarding not needed.

 -- Étienne Mollier <emollier@debian.org>  Sat, 21 Feb 2026 11:46:25 +0100
