=== debian/watch ===
Version: 5

Template: Github
Owner: samtools
Project: htscodecs
